CREATE  PROCEDURE [dbo].[sp_getLastWrittenReportId_ByReportNameAndUser]
@pReportName as varchar(70),
@pUtente as varchar(13)
AS
BEGIN
SELECT [IdReport]
  FROM [dbo].[Report] WHERE (Nome = @pReportName) AND (Utente = @pUtente) order by DtCreazione desc
END